## haskell-lens-action 0.1.0.1

=== debian/changelog ===
haskell-lens-action (0.1.0.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 16:05:57 +0100

haskell-lens-action (0.1.0.1-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 14:27:30 +0200
