=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
  libghc-comonad-dev (>= 4),
  libghc-comonad-dev (<< 5),
  libghc-comonad-prof,
- libghc-contravariant-dev (>= 0.3),
+ libghc-contravariant-dev (>= 1.2.1),
  libghc-contravariant-dev (<< 2),
  libghc-contravariant-prof,
  libghc-lens-dev (>= 4.7),
@@ -21,10 +21,10 @@
  libghc-mtl-dev (<< 2.3),
  libghc-mtl-prof,
  libghc-profunctors-dev (>= 4),
- libghc-profunctors-dev (<< 5),
+ libghc-profunctors-dev (<< 6),
  libghc-profunctors-prof,
  libghc-semigroupoids-dev (>= 4),
- libghc-semigroupoids-dev (<< 5),
+ libghc-semigroupoids-dev (<< 6),
  libghc-semigroupoids-prof,
  libghc-semigroups-dev (>= 0.8.4),
  libghc-semigroups-dev (<< 1),
@@ -39,8 +39,8 @@
  libghc-semigroups-doc,
 Standards-Version: 3.9.6
 Homepage: http://github.com/ekmett/lens-action/
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-lens-action
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-lens-action
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 X-Description: Monadic Getters and Folds
  This package contains combinators and types for working with
  monadic getters and folds as split off from the original
