## haskell-lens-action 0.2.1

=== debian/changelog ===
haskell-lens-action (0.2.1-1build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 25 Jun 2017 03:05:45 +0000

haskell-lens-action (0.2.1-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 22 Jun 2017 19:53:51 +0200

haskell-lens-action (0.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:57:07 -0400

haskell-lens-action (0.2.0.2-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:44 -0400

haskell-lens-action (0.2.0.2-3) experimental; urgency=medium

  * Patch for newer transformers and comonad.

 -- Clint Adams <clint@debian.org>  Sat, 22 Oct 2016 12:00:40 -0400

haskell-lens-action (0.2.0.2-2) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:35:37 -0400
