=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-lens-action
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -41,7 +40,7 @@
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://github.com/ekmett/lens-action/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lens-action
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
