=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-comonad-dev (>= 4),
@@ -19,9 +20,6 @@
  libghc-lens-dev (<< 5),
  libghc-lens-dev (>= 4.7),
  libghc-lens-prof,
- libghc-mtl-dev (<< 2.3),
- libghc-mtl-dev (>= 2.0.1),
- libghc-mtl-prof,
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 4),
  libghc-profunctors-prof,
@@ -36,14 +34,13 @@
  libghc-comonad-doc,
  libghc-contravariant-doc,
  libghc-lens-doc,
- libghc-mtl-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
  libghc-semigroups-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://github.com/ekmett/lens-action/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lens-action
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lens-action
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lens-action]
 X-Description: Monadic Getters and Folds
  This package contains combinators and types for working with
  monadic getters and folds as split off from the original
