## haskell-lens-action 0.2.4

=== debian/changelog ===
haskell-lens-action (0.2.4-1build3) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:58:05 +0000

haskell-lens-action (0.2.4-1build2) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Aug 2020 18:57:28 +0000

haskell-lens-action (0.2.4-1build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 Jul 2020 11:32:29 +0200

haskell-lens-action (0.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 15 Jun 2020 21:32:07 -0400
