=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-lens-action
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-comonad-dev (>= 4),
@@ -18,18 +17,16 @@
  libghc-contravariant-dev (<< 2),
  libghc-contravariant-dev (>= 1.2.1),
  libghc-contravariant-prof,
- libghc-lens-dev (<< 5),
  libghc-lens-dev (>= 4.7),
+ libghc-lens-dev (<< 6),
  libghc-lens-prof,
+ libghc-profunctors-dev (>= 5),
  libghc-profunctors-dev (<< 6),
  libghc-profunctors-dev (>= 4),
  libghc-profunctors-prof,
- libghc-semigroupoids-dev (<< 6),
+ libghc-semigroupoids-dev (<< 7),
  libghc-semigroupoids-dev (>= 4),
  libghc-semigroupoids-prof,
- libghc-semigroups-dev (<< 1),
- libghc-semigroups-dev (>= 0.8.4),
- libghc-semigroups-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-comonad-doc,
@@ -37,8 +34,7 @@
  libghc-lens-doc,
  libghc-profunctors-doc,
  libghc-semigroupoids-doc,
- libghc-semigroups-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://github.com/ekmett/lens-action/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lens-action
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lens-action]
